
Foreman - Bug #976

hypervisor name can't contain "."

06/12/2011 07:11 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Has duplicate Foreman - Bug #1048: edit hypervisor Duplicate 07/15/2011

Associated revisions

Revision 84a4c89b - 06/12/2011 07:13 AM - Ohad Levy

fixes #976 - hypervisor name can't contain "."

History

#1 - 06/12/2011 08:43 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 84a4c89ba9eef203b59f62c0a74ec0266eb3a1c5.
